[source.crates-io]
replace-with = "vendored-sources"

[source."https://github.com/llogiq/mutagen"]
git = "https://github.com/llogiq/mutagen"
replace-with = "vendored-sources"

[source.vendored-sources]
directory = "vendor"
